Image::ExifTool::GM(3pm)

NAME
Image::ExifTool::GM - Read GM PDR Data from automobile videos

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read PDR metadata from videos written by some GM models such as Corvette and Camero.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://exiftool.org/forum/index.php?topic=11335>

SEE ALSO
"GM Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)